﻿/* The side navigation menu */
.sidenav {
    width: 640px; /* 0 width - change this with JavaScript */
    /* float: right; */
    z-index: 2; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    /*background-color: lightgray;*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 0px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    display: none;
}


/***********************************************/

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background: lightgray;
    color: blue;
    font-size: 20px;
    cursor: pointer;
    padding: 2px;
    width: 640px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    height: 30px;
}

    /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
    .active, .accordion:hover {
        color: gold;
        background: black;
    }

/* Style the accordion panel. Note: hidden by default */
.panel {
    width: 640px;
    padding: 0 18px;
    font-size: 16px;
    background-color: black;
    color: white;
    display: none;
}
#help {
    font-size:24px;
    font-weight:normal;
    color: green;
    border:none;
    background-color: transparent;
    cursor: pointer;
}
#banner {
    font-size: 32px;
    font-weight: bold;
    font-style: italic;
    color: blue;
    padding: 30px;
    border: 1px;
    text-align: center;
}

